/* line 3, ../sass/style.scss */
body {
  background: url(../img/bg.png) repeat top left;
  font-family: "微軟正黑體", Arial, sans-serif;
  background-attachment: fixed;
}

/* line 9, ../sass/style.scss */
a {
  text-decoration: none;
}

/* line 10, ../sass/style.scss */
a:link {
  color: #add8e6;
}

/* line 11, ../sass/style.scss */
a:visited {
  color: #fee4c4;
}

/* line 12, ../sass/style.scss */
a:active {
  color: #f08080;
}

/* line 13, ../sass/style.scss */
a:hover {
  color: #ffcccc;
}

/* line 15, ../sass/style.scss */
#l_wrap {
  background: url(../img/bg2.png) repeat-y top right;
  background-attachment: fixed;
}

/* line 20, ../sass/style.scss */
#t_wrap {
  background: url(../img/bg3.png) repeat-x top left;
  background-attachment: fixed;
}

/* line 25, ../sass/style.scss */
#wrap {
  width: 1024px;
  margin: 0 auto;
}

/* line 30, ../sass/style.scss */
#header {
  background: url(../img/cindy-banner.png) no-repeat top left;
  height: 500px;
  margin-top: -20px;
}
/* line 35, ../sass/style.scss */
#header h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}

/* line 43, ../sass/style.scss */
#cont {
  margin: 0px 39px 10px 39px;
}
/* line 46, ../sass/style.scss */
#cont section {
  padding: 20px 0px 20px 5px;
  font-size: 14px;
  line-height: 1.5em;
  color: #ddd;
}
/* line 51, ../sass/style.scss */
#cont section .f_s {
  font-style: italic;
}
/* line 55, ../sass/style.scss */
#cont section .p_r {
  text-align: right;
}
/* line 61, ../sass/style.scss */
#cont .artical01 {
  padding: 20px 0px 15px 5px;
  font-size: 14px;
  line-height: 1.5em;
  color: #ddd;
  text-indent: 2em;
}
/* line 69, ../sass/style.scss */
#cont .artical02 {
  padding: 0px 0px 15px 5px;
  font-size: 14px;
  line-height: 1.5em;
  color: #ddd;
  text-indent: 2em;
}
/* line 77, ../sass/style.scss */
#cont .artical03 {
  padding: 10px 0px 20px 5px;
  font-size: 12px;
  line-height: 1.5em;
  color: #ddd;
  border-top: 1px solid #ccc;
}
/* line 84, ../sass/style.scss */
#cont .artical03 .f_s {
  font-style: italic;
}
/* line 90, ../sass/style.scss */
#cont .con_01 {
  padding: 0px 0px 15px 5px;
  font-size: 18px;
  line-height: 1.5em;
  color: #ddd;
  text-indent: 2em;
}
/* line 99, ../sass/style.scss */
#cont .sub_cont {
  padding: 10px 40px 0px 40px;
  font-family: "Times New Roman","標楷體", Arial, sans-serif;
  font-size: 15px;
}
/* line 106, ../sass/style.scss */
#cont .spaker {
  background: url(../img/title.png) no-repeat top center;
  height: 34px;
  margin-bottom: 20px;
}
/* line 110, ../sass/style.scss */
#cont .spaker h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 118, ../sass/style.scss */
#cont .prereading {
  background: url(../img/prereading.png) no-repeat top center;
  height: 34px;
  margin-bottom: 20px;
}
/* line 122, ../sass/style.scss */
#cont .prereading h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 131, ../sass/style.scss */
#cont .title01 {
  background: url(../img/title01.png) no-repeat top left;
  height: 84px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
/* line 136, ../sass/style.scss */
#cont .title01 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 130, ../sass/style.scss */
#cont .photo_title {
  background: url(../img/photo.png) no-repeat top center;
  height: 34px;
  margin-bottom: 20px;
}
/* line 134, ../sass/style.scss */
#cont .photo_title h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}

/* line 144, ../sass/style.scss */
#cont .title02 {
  background: url(../img/title02.png) no-repeat top left;
  height: 84px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
/* line 149, ../sass/style.scss */
#cont .title02 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 157, ../sass/style.scss */
#cont .title03 {
  background: url(../img/title03.png) no-repeat top left;
  height: 84px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
/* line 162, ../sass/style.scss */
#cont .title03 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 170, ../sass/style.scss */
#cont .title04 {
  background: url(../img/title04.png) no-repeat top left;
  height: 84px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
/* line 175, ../sass/style.scss */
#cont .title04 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 183, ../sass/style.scss */
#cont .title05 {
  background: url(../img/title05.png) no-repeat top left;
  height: 84px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
/* line 188, ../sass/style.scss */
#cont .title05 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 196, ../sass/style.scss */
#cont .subtitle01 {
  background: url(../img/Lisa-subtitle01.png) no-repeat top left;
  height: 162px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
/* line 201, ../sass/style.scss */
#cont .subtitle01 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 209, ../sass/style.scss */
#cont .subtitle02 {
  background: url(../img/Lisa-subtitle02.png) no-repeat top left;
  height: 162px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
/* line 214, ../sass/style.scss */
#cont .subtitle02 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 222, ../sass/style.scss */
#cont .type01 {
  padding: 0px 40px;
  list-style-type: disc;
  text-indent: 0;
}
/* line 228, ../sass/style.scss */
#cont .type02 {
  padding: 0px 60px;
  list-style-type: decimal;
  text-indent: 0;
}
/* line 234, ../sass/style.scss */
#cont .type03 {
  padding: 0px 20px;
  list-style-type: decimal;
  text-indent: 0;
}

#cont .photo {
  padding: 0px;
  text-align: center;
  list-style: none;
}
/* line 255, ../sass/style.scss */
#cont .photo li {
  margin: 5px;
  border: 2px solid #fff;
  display: inline-block;
}

/* line 244, ../sass/style.scss */
#footer {
  color: #fff;
  text-align: center;
  padding: 20px;
}
